Subject: failed build
From: Daniel Herzig <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:35:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Guix-Maintainers,

first of all -- thanks for putting that much work into guix! For the 
past 3 years it has been my libre-distro of choice at home.  At work I 
don't have it on production machines yet, but that's mainly because I'm 
serving Debian-Jupyterhubs in our lab -- and haven't gotten the hubs 
working on Guix due to it's rather hefty npm-global and conda (nice for 
the end-user) dependencies. But that's work in progress.

Right now I just tried to build guix on a guix-vm, but the 'make check' 
fails at lint.scm -- attached you find the build-log. The main reason 
for my build-attempt is to have nicer integration, once I got jupyterhub 
going, and to get some training on 'pre-install-env'.

Best,
Daniel